++ed by:
DOHERTY MELO WOLFSAGE AYOUNG SRI

146 PAUSE users
103 non-PAUSE users.

Karen Etheridge 🐾 🌋
and 112 contributors

Changes for version 2.1204

  • BUG FIXES
    • bump minimum prereq needed for optional test using MooseX::NonMoose (which broke with new Module::Runtime, see 2.1203), so users can install Moose and pass tests before updating MooseX::NonMoose.
Show More

Documentation

Modules

Provides